/*
 Theme Name:   MMA Sport Magazine Child Theme
 Theme URI:    http://example.com/mma-sport-magazine-child/
 Description:  MMA Sport Magazine Child Theme
 Author:       Jordi Martí
 Author URI:   http://jordimarti.es
 Template:     mma-sport-magazine
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: one-column, two-columns, three-columns, four-columns, custom-colors, custom-menu, featured-images, post-formats, theme-options
 Text Domain:  mma-sport-magazine-child
*/

* {
	box-sizing: border-box;
}

.clearfix:after {
	content: '';
	display: table;
}

body {
	line-height: 1.3;
	background-color: #EFEFEF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.wrapper {
    margin: 0 auto;
    width: 100%;
}

@media(min-width: 1025px) {
	#primary {
		width: 70%;
		margin-right: 5%;
	}
}

.sr-only {
	position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

@media(max-width: 700px) {
	#wrapper {
		max-width: 100% !important;
	}
}

.archive #main {
    padding: 20px 10px 30px;
}

.archive.post-type-archive-magazine #main {
	margin-bottom: 0;
	position: relative;
}

@media(min-width: 701px) {
	.archive.post-type-archive-magazine #main:after {
	    content: '';
	    position: absolute;
	    z-index: 3;
	    bottom: -64px;
	    left: 0;
	    width: 0;
	    height: 0;
	    border-style: solid;
	    border-width: 0 100vw 64px 0;
	    border-color: transparent rgba(16,16,16,.8) transparent transparent;
	}
}

#main.white {
	background-color: #fff;
	margin-top: 21px;
}

@media(min-width: 701px) {
	#main.white {
		padding-left: 25px;
		padding-right: 25px;
	}
}

.btn {
	display: inline-block;
    border: 2px solid #FFF;
    text-transform: uppercase;
    padding: 6px 25px;
    padding: 10px 30px;
    cursor: pointer;
}

/*.btn.arrow:after {
	font-family: dashicons;
	content: "\f345";
	position: relative;
	left: 3px;
}*/

.btn-success {
	color: #fff;
}

.border-bottom {
	border-bottom: 1px solid #ededed;
}

.blog-post-title h2 a {
	text-transform: uppercase;
	font-weight: 600;
}

#post-page-title.border-bottom {
	margin-top: 15px;
	padding-bottom: 20px;
	margin-bottom: 25px;
}

@media screen and (max-width: 782px) {
	html #wpadminbar {
		position: fixed;
	}
}

#nav-wrapper {
	min-height: 60px;
}

@media(min-width: 701px) {
	#nav-wrapper {
		min-height: 64px;
	}
}

.big-logo {
    width: 210px;
    height: 130px;
}

.fixed-menu .big-logo {
	height: auto;
}

.big-logo a {
	display: inline-block;
    padding: 28px 0 27px 0;
    -moz-transition: padding 0.3s;
    -o-transition: padding 0.3s;
    -ms-transition: padding 0.3s;
    transition: padding 0.3s;
    -webkit-transition: padding 0.3s;
}

.fixed-menu .big-logo a {
	padding: 12px 0 11px 0;
}

@media screen and (max-width: 850px) {
	.big-logo {
	    width: 100px;
	    height: auto;
	}
	.big-logo a {
		padding: 12px 0 11px 0;
	}
}

#site-logo, .about-logo, #mob-menu, .footer-logo {
	background: none !important;
}

.top-menu {
	height: 65px;
	padding-left: 268px;
	overflow: hidden;
}

.fixed-menu .top-menu {
	height: 0;
}

.top-menu .advert-header {
	display: table;
	width: 100%;
	height: 65px;
}

@media screen and (max-width: 850px) {
	.top-menu {
		display: none;
	}
}

#main-nav {
	padding-left: 240px;
	-moz-transition: padding 0.3s;
    -o-transition: padding 0.3s;
    -ms-transition: padding 0.3s;
    transition: padding 0.3s;
    -webkit-transition: padding 0.3s;
}

.with-issue-button #main-nav,
.with-issue-button .top-menu {
	padding-right: 220px;
}

.fixed-menu.with-issue-button #main-nav {
	padding-right: 140px;
}

@media screen and (max-width: 1024px) {
	.with-issue-button #main-nav,
	.with-issue-button .top-menu,
	.fixed-menu.with-issue-button #main-nav {
		padding-right: 20px;
	}
	.top-menu {
		padding-left: 256px;
	}
}

@media screen and (max-width: 850px) {
	#main-nav,
	.fixed-menu #main-nav,
	.top-menu {
		padding-left: 170px;
	}
}

@media screen and (max-width: 700px) {
	#main-nav,
	.fixed-menu #main-nav,
	.top-menu,
	.fixed-menu .top-menu,
	.with-issue-button #main-nav,
	.with-issue-button .top-menu,
	.fixed-menu.with-issue-button #main-nav,
	.fixed-menu.with-issue-button .top-menu {
	    padding: 0;
	    width: 100%;
	}
}

.top-menu a {
    display: table-cell;
    vertical-align: middle;
	text-align: center;
	padding-left: 0;
}

.top-menu a img {
	width: auto;
}

@media screen and (max-width: 1400px) and (min-width: 701px) {
	#main-nav .menu {
	    float: left;
	}
}

.menu-item {
	line-height: 65px;
	margin: 0 5px;
}

@media screen and (max-width: 1400px) and (min-width: 1025px) {
	.menu-item {
		margin: 0 15px;
	}
}

@media screen and (max-width: 700px) {
	#mob-menu img {
		padding: 15px;
	    height: 60px;
	    width: auto;
	}

}

.mob-menu-button {
	top: 12px;
}

.header-issue-button {
	position: absolute;
	display: table;
	top: 15px;
	right: 20px;
	width: 157px;
	height: 99px;
	background: url('../images/header-issue-button-background.png');
	z-index: 2;
	text-align: center;
	background-size: cover;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.fixed-menu .header-issue-button {
	width: 91px;
    height: 56px;
    top: 4px;
}

@media screen and (max-width: 1024px) {
	.header-issue-button {
		display: none;
	}
}

.header-issue-button a {
	display: table-cell;
	vertical-align: middle;
	text-transform: uppercase;
	font-size: 23px;
	color: #fff;
	-moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.fixed-menu .header-issue-button a {
	font-size: 16px;
}

.header-issue-button a:hover {
	color: #FFF;
}

#navigation .content-social{ padding: 18px 10px;}
#navigation .content-social .social-title {
	color: #fff;
	text-transform: uppercase;
	margin: 0 10px 0 0;
	float: left;
	line-height: 28px;
}
#navigation .content-social {position: static;}
#navigation .content-social ul{width:auto;max-width:none;overflow:visible;max-height:28px;-moz-transition: none; -o-transition: none; -ms-transition: none; transition: none; -webkit-transition: none;}
#navigation .content-social:hover ul{ max-width:360px;}
#navigation .content-social li{margin:0 4px;}
#navigation .content-social:hover li{ max-width:25px;  -webkit-transform-style: none;  transform-style: none; -webkit-transform: none;  transform: none;  -webkit-animation: none;  animation: none;}
#navigation .content-social li a{transition: none;}
#navigation .content-social li a:hover{font-size:18px;}

.search-menu-icon {
	height: 16px;
    width: 16px;
}
@media screen and (max-width: 700px) {
	.search-menu-icon {
		top: 20px;
	}
}

@media screen and (min-width: 701px) {
	.search-menu-icon {
	    position: relative;
	    margin-right: 40px;
	    top: 22px;
	}
}

@media screen and (max-width: 1400px) and (min-width: 701px) {
	.search-menu-icon {
		margin-right: 10px;
	}
}

.close-search-box:after {
	width: 10px;
	height: 10px;
}

.submit-button .search-menu-icon,
.submit-button .search-menu-icon:hover {
	top: 0;
	margin-right: 27px;
	height: 18px;
    width: 18px;
}

.blog-post-date-author {
	font-size: 13px;
}

#main {
	background-color: transparent;
}

#secondary .home-widget {
	float: none;
}


@media screen and (max-width: 1024px) {
	#secondary {
    	display: none;
	}
}

.home-widget:first-child.body-super-slider {
	margin-top: -25px;
}

.body-super-slider {
	margin-left: 0 !important;
}

.home-jumbotron .super-slider-post {
	min-height: 440px;
}

@media screen and (max-width: 600px) {
	.home-jumbotron .super-slider-post {
		min-height: 50vh;
	}
}

@media screen and (max-width: 850px) {
	.home-jumbotron .super-slider-image {
	    padding-bottom: 0
	}
}


.home-jumbotron .super-slider-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.home-jumbotron .super-slider-text-box {
	pointer-events: all;
}

.home-jumbotron .super-slider-post {
    margin-bottom: 0;
}

@media screen and (max-width: 700px) {
	.super-slider-text-box {
	    bottom: 10%;;
	}
}

@media screen and (max-width: 1024px) and (min-width: 601px) {
	.home-jumbotron .super-slider-text-box {
		bottom: 10%;
	}
}

@media screen and (max-width: 1400px) and (min-width: 1025px) {
	.home-jumbotron .super-slider-text-box {
		bottom: 15%;
	}
}

.home-jumbotron .super-slider-image:before {
    width: 100%;
    top: 0;
    right: 0;
    height: 100%;
    content: '';
    background: rgba(0, 0, 0, 0.62);
    position: absolute;
    z-index: 1;
    pointer-events: none;
}

.super-slider-tags {
	font-style: normal;
	display: inline-block;
    font-size: 13px;
    padding: 5px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.super-slider-tags span {
	display: inline-block;
	padding: 0 10px;
}

.super-slider-tags span:after {
	content: '//';
	position: relative;
	left: 9px;
}

.super-slider-tags span:last-of-type:after {
	content: none;
}

.super-slider-tags a {
	display: inline-block;
}

.home-jumbotron .super-slider-title {
	font-size: 42px;
	line-height: 1.1;
	margin-bottom: 20px;
}

@media screen and (max-width: 850px) {
	.home-jumbotron .super-slider-title {
	    width: 100%;
	    font-size: 32px;
	}
}

.home-jumbotron .excerpt {
	width: 70%;
	max-width: 1000px;
	margin: 0 auto 20px auto;
}

@media screen and (max-width: 850px) {
	.home-jumbotron .excerpt {
		display: none;
	}
}

.home-jumbotron .super-slider-text-box .btn {
	padding: 10px 50px;
}

#latestNewsGrid {
	float: left;
    width: 100%;
    position: relative;
}

@media(min-width: 1025px) {
	#latestNewsGrid {
		/* height: auto !important; */
	}
}

@media screen and (max-width: 1024px) and (min-width: 601px) {

}

@media screen and (max-width: 1024px) and (min-width: 601px) {
	#latestNewsGrid .home-widget {
		position: static !important;
		display: block !important;
		transform: none !important;
	}
	#latestNewsGrid .clone-masonry-res {
		display: none !important;
	}
}

#latestNewsGrid .widget-area-title {
	text-align: center;
	font-size: 42px;
	text-transform: uppercase;
	margin: 50px 0 10px 0;
}

.post-filters {
	border-bottom: 1px solid #EBEBEB;
	padding-bottom: 5px;
	margin-bottom: 7px;
}

.post-filters .filters-title {
	color: #525252;
	padding-bottom: 10px;
	margin-bottom: 5px;
	border-bottom: 1px solid #EBEBEB;
	font-weight: 700;
	text-transform: uppercase;
}

.post-filters .filters {
	margin: 0 -5px;
}

.post-filters .filters .btn {
	border-color: #DEDEDE;
	background-color: #F3F2F2;
	color: #BCBBBB;
	text-transform: inherit;
	padding: 10px 20px;
	border-radius: 2px;
	margin: 5px;
	font-weight: 700;
	font-size: 11px;
}

.post-filters .filters .btn:focus {
	outline: none;
}

.post-filters .filters .btn:hover,
.post-filters .filters .btn.active {
	color: #6ea12e;
	border-color: #6ea12e;
}

.blog-category .ajax-loading {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(255,255,255,0.9);
	transition: opacity .2s;
}

.blog-category.ajax-loading .ajax-loading {
	visibility: visible;
	opacity: 1;
}

.blog-category.ajax-loaded .ajax-loading {
	visibility: visible;
	opacity: 0;
}

.news-widget {
	float: left;
	width: 100%;
	background-color: black;
}

.blog-post-image {
	overflow: visible;
}

.blog-post-image img {
	min-height: 200px;
	object-fit: cover;
}

@media screen and (max-width: 1024px) and (min-width: 601px) {
	.blog-post-image img {
		min-height: 185px;
	}
}

.related .blog-post-image img {
	min-height: 90px;
}

.blog-post-image .blog-post-categories {
	position: absolute;
	bottom: 10px;
	left: -4px;
}

.blog-post-image .blog-post-categories a,
.blog-post-image .blog-post-categories span {
	font-size: 15px;
	width: auto;
	float: none;
}
.blog-post-image .blog-post-categories span {
	display: inline-block;
	margin: 0 5px;
}

.lined-title {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    overflow: hidden;
    margin-top: 60px;
    margin-bottom: 40px;
}

.lined-title .title {
	position: relative;
	display: inline-block;
	font-size: 20px;
}

.lined-title .title:before,
.lined-title .title:after {
	content: '';
	position: absolute;
    height: 1px;
    background-color: #fff;
    width: 9999px;
    top: 13px;
    z-index: 1;
}

.lined-title .title:before {
    right: 100%;
    margin-right: 20px;
}

.lined-title .title:after {
    left: 100%;
    margin-left: 20px;
}

#primary.archive .blog-category {
	width: auto;
	margin: 0 -10px;
}

#primary.archive .blog-category li,
.post-type-archive-magazine .blog-category li {
	padding-bottom: 50px;
}

.post-type-archive-magazine .blog-category li a {
	color: #fff;
}

.archive .blog-category li.magazine .blog-post-date-author {
	color: #fff;
}

#primary.archive .blog-category li .read-more,
.post-type-archive-magazine .blog-category li .read-more {
	position: absolute;
	left: 10px;
	right: 10px;
	bottom: 0;
}

@media(min-width: 701px) {
	#primary.archive-news .blog-category li:first-of-type,
	.archive.tag #primary .blog-category li:first-of-type {
		width: 100%;
		padding-bottom: 0;
	}

	#primary.archive-news .blog-category li:first-of-type .blog-post-image,
	.archive.tag #primary .blog-category li:first-of-type .blog-post-image {
		float: left;
		width: 66.6666%;
		border-right: 6px solid #fff;
	}

	#primary.archive-news .blog-category li:first-of-type .blog-post-text,
	.archive.tag #primary .blog-category li:first-of-type .blog-post-text {
		float: left;
		width: 33.3333%;
		padding-left: 10px;
		padding-top: 0;
	}

	#primary.archive-news .blog-category li:first-of-type .read-more,
	.archive.tag #primary .blog-category li:first-of-type .read-more {
		left: 66.6666%;
		margin-left: 10px;
	}
	#primary.archive-news .blog-category li:first-of-type .blog-post-title-box {
		padding-top: 0;
	}
	#primary .blog-category li:first-of-type .blog-post-title h2 {
		font-size: 40px;
		line-height: 1;
	}
}

.post .read-more a {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 16px;
    border: 3px solid;
    padding: 9px 0;
    transition: background-color .3s;
}

.post .read-more a:hover {
	color: #fff;
}

.pagination.pagination-load-more {
	padding: 0;
}

.pagination.pagination-load-more a {
	border-radius: 0;
	text-transform: uppercase;
}

.page .front-page#main, .page-template-alternativehomepage #main {
	padding: 0 0 40px 0;
}

.page .fullwidth img {
	width: 100%;
}

.popular-news {
	overflow: hidden;
}

.popular-slider-container {
	top: 0;
}

.popular-part .page-title {
	text-align: center;
	color: #fff;
}

.popular-part h1 {
	color: #fff;
	font-size: 42px;
}

.popular-slider-control-custom{z-index: 1;}

.popular-slider-custom .slides img,
.popular-slider-control-custom .blog-post-image img {
	width: 100%;
}

.popular-slider-container img {
	filter: grayscale(100%);
}

.page-colophon-widget-area {
	overflow: hidden;
}

@media(min-width: 701px) {
	.page-colophon-widget-area.magazine-colophon-widget-area {
		padding-top: 64px;
	}
}

.new-issue {
	margin-top: 16px;
	padding: 0 8px;
}

@media screen and (max-width: 1024px) and (min-width: 601px) {
	#latestNewsGrid .new-issue .blog-post-image {
		width: 150px;
	}
	#latestNewsGrid .new-issue .blog-post-title-box {
		width: calc(100% - 150px);
	}
	#latestNewsGrid .new-issue .blog-post-title h3 {
		text-align: left;
		font-size: 30px;
		padding-left: 20px;
	}
}

#secondary .new-issue {
	margin-bottom: 10px;
}

.new-issue.no-parts {
	margin-top: 0;
	padding: 0;
}

.new-issue > div {
	float: left;
	width: 100%;
}

#main .new-issue .widget-title {
	color: #fff;
	font-size: 14px;
	margin: 0;
	text-align: center;
}

.new-issue .blog-category li {
	margin-top: 15px;
}

@media screen and (max-width: 1024px) and (min-width: 601px) {
	.new-issue .blog-category li {
		margin-bottom: 15px;
	}
}

.new-issue .blog-post-title-box {
	padding-bottom: 0;
}

.new-issue .blog-post-title {
	color: #fff;
	text-transform: uppercase;
}

.new-issue .blog-post-title h3 {
	font-size: 26px;
	text-align: center;
}

.new-issue .blog-post-image {
	border: 5px solid #fff;
}

@media screen and (max-width: 600px) {
	.new-issue .blog-post-image {
		max-width: 200px;
		float: none;
		margin: 10px auto;
	}
}

.new-issue .read-more {
	display: block;
}

.new-issue .read-more {
	width: 100%;
	margin-bottom: 10px;
}

@media screen and (max-width: 1024px) and (min-width: 601px) {
	.new-issue .read-more {
	    position: absolute;
	    bottom: 0;
	    left: 180px;
	    right: 10px;
	    width: auto;
	    margin-bottom: 0;
	}
}

.new-issue .read-more a {
	border: 3px solid #fff;
	color: #fff;
	width: 100%;
	display: block;
	text-align: center;
	padding: 10px;
	font-size: 16px;
}

.latest-posts-module {
	float: left;
	position: relative;
	width: 100%;
	padding-bottom: 64px;
	margin-bottom: 43px;
	background-color: #efefef;
}

.post-type-archive-magazine .latest-posts-module {
	z-index: 2;
	margin-bottom: 0;
}

.latest-posts-module .read-more a {
	font-size: 14px;
	font-weight: 600;
}



@media(min-width: 701px) {
	.post-type-archive-magazine .latest-posts-module {
		margin-bottom: 24px;
	}
	.post-type-archive-magazine .latest-posts-module:after {
		content: '';
	    position: absolute;
	    z-index: 3;
	    bottom: -64px;
	    left: 0;
	    width: 0;
	    height: 0;
	    border-style: solid;
	    border-width: 64px 100vw 0 0;
	    border-color: #efefef transparent transparent transparent;
	}
}

.latest-posts-module.magazine {
	padding-top: 50px;
	padding-bottom: 0;
	margin-bottom: 0;
}

@media(min-width: 701px) {
	.magazine-colophon-widget-area:before {
		content: '';
		position: absolute;
		z-index: 3;
		top: 0;
		left: 0;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 64px 0 0 100vw;
		border-color: transparent transparent transparent #efefef;
	}
}
@media(min-width: 701px) {
	.latest-posts-module.magazine:before {
		content: '';
		position: absolute;
		z-index: 3;
		top: 0;
		left: 0;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 100vw 64px 0;
		border-color: transparent #efefef transparent transparent;
	}
}

.latest-posts-module .widget-title {
	text-align: center;
	position: relative;
	z-index: 2;
	margin-top: 30px;
    margin-bottom: 15px;
    color: inherit;
}

.latest-posts-module.magazine .widget-title {
	color: #fff;
	font-size: 28px;
	font-weight: 600;
}

.latest-posts-module .popular-part {
	padding-bottom: 50px;
}

.latest-posts-module .popular-part:before {
	box-shadow: none;
	height: auto;
	width: auto;
	margin-left: 0;
	top: -999px;
	left: -999px;
	right: -999px;
	bottom: 0px;
	z-index: 1;
	background: rgba(10, 19, 0, 0.96);
}

@media(min-width: 701px) {
	.latest-posts-module .popular-part:before {
		transform: rotate(-3deg);
	}
}

.latest-posts-module.post .popular-part:before {
	background-color: white;
}

.latest-posts-module .popular-slider-container {
	overflow: visible;
	padding: 0;
	opacity: 1;
}

.latest-posts-module .popular-slider-container .slides {
	position: static;
	margin-top: -220px;
}

.latest-posts-module .popular-slider-container .slides:before {
	background: none;
}

.page-colophon-widget-area .latest-posts-module.post .blog-category ul {
	background-color: #fff;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 25px;
}

.latest-posts-module .blog-category li.type-magazine {
	padding-left: 30px;
	padding-right: 30px;
}

.latest-posts-module .blog-post-image {
	border: 3px solid #fff;
	margin-bottom: 20px;
}

.latest-posts-module .blog-post-date-author {
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
}

.latest-posts-module .blog-post-date-author > div:first-child {
	float: none;
}

.latest-posts-module .blog-post-date-author .blog-post-author,
.latest-posts-module .blog-post-date-author .blog-post-date {
	display: inline-block;
}

.latest-posts-module .read-more {
	float: none;
	display: block;
	text-align: center;
}

.latest-posts-module .read-more a:hover {
	color: #fff;
	border-color: #FFF;
	background-color: transparent;
}

.widget[class^="s2_form_widget"], .widget[class*=" s2_form_widget"] {
	float: left;
	width: 100%;
	text-align: center;
	position: relative;
	padding: 80px 15px 110px 15px;
}

.widget[class^="s2_form_widget"]:before, .widget[class*=" s2_form_widget"]:before {
    content: '';
    box-shadow: none;
    height: auto;
    width: auto;
    margin-left: 0;
    top: 1px;
    left: -999px;
    right: -999px;
    bottom: -44px;
    position: absolute;
    background-color: rgba(24, 43, 2, 0.92);
}

@media(min-width: 701px) {
	.widget[class^="s2_form_widget"]:before, .widget[class*=" s2_form_widget"]:before {
		transform: rotate(-3deg);
	}
}

.widget[class^="s2_form_widget"]:after, .widget[class*=" s2_form_widget"]:after {
	content: '';
}

.widget[class^="s2_form_widget"] .widget-title, .widget[class*=" s2_form_widget"] .widget-title {
	float: none;
	margin-bottom: 15px;
}

.widget[class^="s2_form_widget"] .search, .widget[class*=" s2_form_widget"] .search {
	position: relative;
	color: #fff;
	max-width: 800px;
	margin: 0 auto;
	margin-bottom: 10px;
	transition: opacity .2s;
	height: 80px;
}

.widget[class^="s2_form_widget"] .search, .widget[class*=" s2_form_widget"] .search.loading {
	opacity: 0.5;
}

.widget[class^="s2_form_widget"] .input-group, .widget[class*=" s2_form_widget"] .input-group {
	position: relative;
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
}

.widget[class^="s2_form_widget"] .result, .widget[class*=" s2_form_widget"] .result {
	max-width: 700px;
	margin: 0 auto;
	position: relative;
}

.widget[class^="s2_form_widget"] .result.invalid_email p, .widget[class*=" s2_form_widget"] .result.invalid_email p {
	position: absolute;
}

.widget[class^="s2_form_widget"] input[name="email"], .widget[class*=" s2_form_widget"] input[name="email"] {
	width: 100%;
	text-transform: uppercase;
	color: #888;
	padding: 17px 19px 17px 19px;
	font-size: 16px;
	font-family: inherit;
	height: 58px;
}

@media(min-width: 701px) {
	.widget[class^="s2_form_widget"] input[name="email"], .widget[class*=" s2_form_widget"] input[name="email"] {
		padding-right: 130px;
	}
}

.widget[class^="s2_form_widget"] .input-group-btn, .widget[class*=" s2_form_widget"] .input-group-btn {
	width: 100%;
	display: block;
}

@media(min-width: 701px) {
	.widget[class^="s2_form_widget"] .input-group-btn, .widget[class*=" s2_form_widget"] .input-group-btn {
		position: absolute;
		top: 0;
		right: 0;
		width: auto;
	}
}

.widget[class^="s2_form_widget"] .input-group-btn .btn, .widget[class*=" s2_form_widget"] .input-group-btn .btn {
	margin: 7px;
	padding: 0 30px;
	font-size: 16px;
	border: none;
	height: 44px;
	font-weight: 600;
}

@media(max-width: 700px) {
	.widget[class^="s2_form_widget"] .input-group-btn .btn, .widget[class*=" s2_form_widget"] .input-group-btn .btn {
		width: 100%;
		margin: 4px 0 0 0;
	}
}

.widget[class*=" s2_form_widget"] .result .btn {
    background: transparent;
    color: #fff;
    font-size: 14px;
} 

/* Latest news grid */
#homepage-sidebar-widget-area {
	float: right;
	padding: 10px 10px 0 8px;
	margin-top: 6px;
}

.homepage-sidebar-widget-area-content {
	border: 10px solid rgba(16,16,16,1);
	height: 100%;
	position: relative;
	overflow: hidden;
}

@media(min-width: 701px) and (max-width: 1024px) {
	#latestNewsGrid .home-grid-ads {
		display: none !important;
	}
}

.home-grid-ads .widget {
	padding: 0 8px;
	margin-top: 16px;
}

.home-grid-ads .ads-container {
	border: 10px solid rgba(16,16,16,1);
	padding-bottom: 6px;
}

.home-grid-ads .ad-widget-sizes {
	float: none;
}

.home-grid-ads .ad-widget-box {
	margin-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
	float: none;
}

.twitter-module .read-more {
	padding: 10px 0;
	float: none;
	position: absolute;
	left: 10px;
	bottom: 0;
	right: 10px;
	background-color: #fff;
	-webkit-box-shadow: 0px -14px 54px 8px rgba(255,255,255,1);
	-moz-box-shadow: 0px -14px 54px 8px rgba(255,255,255,1);
	box-shadow: 0px -14px 54px 8px rgba(255,255,255,1);
}

.twitter-module .read-more a {
	display: block;
	text-align: center;
	padding: 10px;
	text-transform: uppercase;
	border: 3px solid #101010;
	color: #101010;
	font-size: 16px;
	font-weight: 700;
}

.homepage-sidebar-widget-area .read-more a:hover {
	background-color: #101010;
	border-color: #101010;
	color: #fff;
}

#latestNewsGrid .two-parts .blog-category article,
#latestNewsGrid .one-part .blog-category article {
    width: 100%;
    margin: 16px 0 0;
    float: left;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
    overflow: hidden;
    padding: 0 8px;
}

#latestNewsGrid .blog-category .blog-post-image:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.3);
}

#latestNewsGrid .blog-category .blogwrap {
	background-color: rgba(19, 19, 19, 0.85)
}

#latestNewsGrid .new-issue .blog-category .blog-post-image:before {
	content: none;
}

#latestNewsGrid .blog-category .blog-post-image img {
	object-fit: cover;
}

#latestNewsGrid .blog-category .blogwrap {
	position: absolute;
	top: 0;
	left: 8px;
	right: 8px;
	bottom: 0;
	z-index: 1;
	visibility: hidden;
	padding: 10px;
	opacity: 0;
	transition: opacity .3s;
}

#latestNewsGrid .blog-post-image .text {
	position: absolute;
	left: 15px;
	right: 15px;
	text-align: center;
	bottom: 20px;
	color: #fff;
	z-index: 2;
}

#latestNewsGrid .category-icon {
	font-size: 13px;
    padding: 5px 15px;
    float: none;
    display: inline-block;
    margin-bottom: 15px;
}

#latestNewsGrid article .blog-post-image .text .blog-post-content,
#latestNewsGrid article .blog-post-image .text .read-more {
	display: none;
}

#latestNewsGrid article .blog-post-image .text .blog-post-content {
	margin-top: 5px;
}

#latestNewsGrid article .blog-post-image .text .read-more {
	padding: 10px 45px;
	border: 3px solid #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
	margin-top: 5px;
}

#latestNewsGrid .one-part article .blog-post-image .text .read-more {
	width: 100%;
}

#latestNewsGrid .two-parts article .blog-post-image .text .read-more {
    float: none;
    clear: both;
}

@media(min-width: 1025px) {
	#latestNewsGrid .one-part .blog-post-image .text {
		text-align: left;
	}
	#latestNewsGrid .one-part .category-icon {
		margin-left: -17px;
		position: relative;
	}
	#latestNewsGrid article:hover .blog-post-image .text .blog-post-content,
	#latestNewsGrid article:hover .blog-post-image .text .read-more {
		display: block;
		line-height: 1.2;
	}
	#latestNewsGrid .two-parts article:hover .blog-post-image .text .read-more {
		display: inline-block;
	}
}

#latestNewsGrid .category-icon a {
	color: #FFF;
}

#latestNewsGrid .blog-post-image .text h2 {
	text-transform: uppercase;
	font-size: 22px;
	margin-bottom: 10px;
	line-height: 1.2;
}

#latestNewsGrid .blog-post-title .h2 {
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
}

#latestNewsGrid .blog-post-content {
	color: #FFF;
}

#latestNewsGrid .blog-category article:hover .blogwrap {
	visibility: visible;
	opacity: 1;
	color: #FFF;
}

#latestNewsGrid .blog-category .all-link {
	position: absolute;
	top: 0;
	left: 8px;
	right: 8px;
	bottom: 0;
	z-index: 2;
}

@media(max-width: 1024px) {
	#homepage-sidebar-widget-area {
		display: none !important;
	}
}

.twitter-module-container {
	background-color: #fff;
}

#secondary .twitter-module-container {
	padding-left: 8px;
	padding-right: 8px;
}

#secondary .twitter-module {
	border: 1px solid #dedede;
	position: relative;
}

.twitter-module .ad-widget-box {
	margin-top: 12px;
}

.twitter-module .title {
	float: left;
	width: 100%;
	padding: 0 10px;
	margin-top: 10px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.twitter-module .title h3 {
	padding: 15px 0;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	font-weight: 700;
}

#ctf {
	padding: 10px;
}

#secondary #ctf {
	height: 800px;
	overflow: hidden;
}

#ctf .ctf-item {
	padding: 10px;
	border: 1px solid #dedede !important;
	margin-bottom: 10px;
	position: relative;
}

#ctf .ctf-author-box {
	margin-bottom: 15px;
	float: left;
	width: 100%;
}

#ctf .ctf-author-box-link {
	float: left;
	width: 100%;
}

#ctf .ctf-screename-sep {
	display: none;
}

#ctf .ctf-author-avatar {
	position: absolute;
	top: 10px;
	left: 10px;
	margin: 0 !important;
}

#ctf .ctf-author-name {
	float: left;
}

#ctf .ctf-author-screenname {
	float: left;
	clear: left;
}

#ctf .ctf-tweet-date {
	position: absolute;
	bottom: 10px;
	right: 10px;
}

#ctf .ctf-tweet-content,
#ctf .ctf-tweet-actions {
	margin-left: 0 !important;
	float: left;
}

#ctf .ctf-tweet-content {
	margin-bottom: 10px;
}

#ctf .ctf-tweet-text-media-wrap, #ctf .ctf-quoted-tweet-text-media-wrap {
	display: none;
}

#ctf p.ctf-tweet-text {
	color: #888;
}

.our-team {
	float: left;
	width: 100%;
}

.our-team h2 {
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	text-transform: uppercase;
	text-align: center;
	padding: 10px;
	margin: 25px 0;
}

.our-team .row {
	margin: 0 -30px;
}

.our-team .member {
	text-align: center;
	padding: 0 30px;
	height: 220px;
}

@media(min-width: 700px) {
	.our-team .member {
		float: left;
		width: 33.33333%;
	}
}

.our-team .member .profile-img {
	display: inline-block;
	margin-bottom: 15px;
	border-radius: 50%;
	position: relative;
}

.our-team .member img {
	border-radius: 50%;
	width: 120px;
	height: 120px;
}

.our-team .hover {
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-radius: 50%;
	opacity: 0;
	transition: visibility 0s, opacity .2s;
}

.our-team .member .profile-img:hover .hover {
	visibility: visible;
	opacity: 1;
}

.our-team .hover span {
	display: block;
	margin-top: 52px;
	text-transform: uppercase;
	color: #fff;
	font-size: 13px;
}

.our-team .member .name {
	margin-bottom: 10px;
}

.our-team .member .position {
	font-size: 12px;
}

.more-info {
	float: left;
	width: 100%;
	background-color: #ededed;
	margin-bottom: 20px;
}
.more-info p {
	text-align: center;
	margin: 0;
	padding: 10px;
	color: #888;
}

blockquote, q {
	border: none !important;
	position: relative;
	text-transform: none;
	font-weight: 300;
	line-height: 1.5;
}

q {
	padding: 0px 30px 0px 20px;
}

blockquote:before, q:before {
	content: '\201C';
	font-size: 55px;
	position: absolute;
	opacity: 0.5;
	top: 10px;
	left: -5px;
	line-height: 25px;
}

blockquote:after, q:after {
	content: '\201D';
	font-size: 55px;
	opacity: 0.5;
	line-height: 0;
	position: relative;
	top: 22px;
	left: 4px;
}

.ad-widget-box img {
	width: 100% !important;
}

.year-filter .count {
	display: none;
}

.archive-background-image {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: -1;
}

.archive-background-image:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	background-color: #2c480b;
	opacity: .68;
}

.archive-background-image img {
	height: 100%;
	object-fit: cover;
	filter: grayscale(100%);
}

.archive img {
	width: 100%;
}

.post-type-archive-magazine #main {
	margin-top: 0;
	background-color: rgba(16,16,16,.8);
}

.archive-title {
	color: #fff;
	font-size: 42px;
	text-align: center;
	text-transform: uppercase;
}

.post-type-archive-magazine .archive-title {
	border-bottom: 1px solid #fff;
	padding-bottom: 20px;
	margin-bottom: 30px;
}

.archive .last-post {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	color: #fff;
	margin-top: 25px;
	margin-bottom: 25px;
	position: relative;
}

.archive .last-post a {
	color: #fff;
}

.archive .last-post:after {
	content: '';
	display: table;
	clear: both;
}

.archive .last-post-content {
	float: left;
    width: calc(100% - 270px);
}

.archive .last-post-image {
	width: 250px;
	float: left;
	border: 5px solid #fff;
	margin-right: 20px;
}

.archive .last-post .pre-title {
	display: inline-block;
    padding: 4px 8px;
    text-transform: uppercase;
    font-weight: 700;
    margin-left: -6px;
}

.archive .last-post .title {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 34px;
	line-height: 1.2;
	margin-top: 10px;
	margin-bottom: 20px;
}

.archive .last-post .pages {
	line-height: 1.5;
}

.archive .last-post .read-more {
	position: absolute;
	bottom: 0;
	left: 270px;
	right: 0;
    text-align: center;
}

.archive .last-post .read-more a {
	border-color: #fff;
	font-size: 18px;
	font-weight: 700;
	padding-left: 10px;
	padding-right: 10px;
	display: block;
}

@media(max-width: 699px) {
	.archive .last-post-content {
		width: calc(100% - 180px);
	}
	.archive .last-post-image {
		width: 160px;
	}
	.archive .last-post .title {
		font-size: 22px;
	}
	.archive .last-post .pages {
		display: none;
	}
	.archive .last-post .read-more {
		left: 180px;
	}
}

.archive .blog-category ul {
	margin-left: -10px;
    margin-right: -10px;
}

.archive-news .blog-category ul {
	margin: 0;
}

#footer {
	position: relative;
	z-index: 1;
}

.single .fullwidth-image-post img {
	width: 100%;
	object-fit: cover;
	height: 400px;
}

.single #main.fullwidth-post-image {
	margin-top: -40px;
	position: relative;
	z-index: 2;
}

.single-magazine #main{
	margin: 0;
	padding: 0;
	background-color: #000;
}

.single-magazine h1 {
	text-align: center;
	font-size: 30px;
	margin-top: 40px;
	color: #FFF;
}

.single-magazine .latest-posts-module.magazine:before {
	border-color: transparent #000 transparent transparent;
}

.single .related li {
	display: table-cell;
}

.single .related li .blog-post-image {
	display: table-cell;
	width: 40%;
	background-color: transparent;
	min-height: auto;
}

.single .related li .blog-post-description {
	display: table-cell;
	width: 60%;
	padding-left: 10px;
}

.single .related li .category-icon {
	margin-top: 0;
}

.single .related li .blog-post-title h2 {
	font-size: 15px;
	text-transform: uppercase;
	line-height: 1.2;
}

.issuuembed {
	width: 100% !important;
	height: 85vh !important;
}

.advertisement-zone {
	padding: 8px;
	float: left;
	width: 100%;
}

.advertisement-zone .widgets-container {
	border: 10px solid #101010;
	float: left;
	width: 100%;
	padding: 8px 0;
}

.advertisement-zone .post-sidebar-ads {
	float: left;
	width: 100%;
	margin-bottom: 8px;
}

.advertisement-zone .post-sidebar-ads:last-of-type {
	margin-bottom: 0;
}

.advertisement-zone .widget {
	float: left;
	width: 100%;
}

.advertisement-zone .ad-widget-box {
	margin-top: 0;
}

@media screen and (max-width: 700px) {
	q.left,
	q.right {
		width: 100%;
	}
}

.form-group {
	margin-bottom: 20px;
}

.form-control {
	display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #efefef;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    text-transform: uppercase;
    font-weight: 600;
}

textarea.form-control {
	text-transform: none;
}

.form-control.wpcf7-not-valid {
	border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.form-control.wpcf7-not-valid:focus {
	border-color: #843534;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 6px #ce8483;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	display: none !important;
}

textarea.form-control {
	height: auto;
	padding: 12px;
}

.contact-form p.lead {
	margin-bottom: 30px;
}

.contact-form .two-parts {
	width: auto;
	margin: 0;
	clear: both;
}

@media screen and (min-width: 701px) {
	.contact-form .two-parts {
		margin: 0 -10px;
	}
	.contact-form .two-parts .form-group {
		padding: 0 10px;
		float: left;
		width: 50%;
	}
}

.contact-form .control-label {
	text-transform: uppercase;
	font-weight: 600;
	margin-right: 20px;
}

.contact-form .radio-label {
	display: inline-block;
	margin: 0 5px;
	cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

@media screen and (max-width: 700px) {
	.contact-form .control-label {
		width: 100%;
    	display: block;
    	margin-bottom: 5px;
    }
    .contact-form .radio-label {
    	margin: 0 1% 5px 1%;
    	width: 48%;
    	float: left;
    }
    .contact-form .radio-label span {
    	display: block;
    }
}

.contact-form .radio-label .wpcf7-list-item {
	margin-left: 0;
}

.contact-form .radio-label .wpcf7-list-item-label {
	display: inline-block;
	line-height: 40px;
	padding: 0 20px;
	background-color: #efefef;
	border: 1px solid #ccc;
	border-radius: 3px;
	font-weight: 700;
	color: #aaa;
}

@media screen and (max-width: 700px) {
	.contact-form .radio-label .wpcf7-list-item-label {
		display: block;
	}
}

.contact-form .radio-label:hover .wpcf7-list-item-label {
	color: #555;
}

.contact-form input[type="radio"] {
	position: absolute;
    visibility: hidden;
    width: 0;
    height: 0;
}

.contact-form input[type="radio"]:checked + .wpcf7-list-item-label {
	color: #555;
}

.contact-form .btn-container {
	display: inline-block;
	position: relative;
}

.contact-form .btn-container .ajax-loader {
	position: absolute;
    top: 2px;
    right: 2px;
    left: 2px;
    bottom: 2px;
    background-repeat: no-repeat;
    width: auto;
    height: auto;
    margin: 0;
    background-position: center;
    background-color: #fff;
}

div.wpcf7-response-output {
	margin-left: 0;
	margin-right: 0;
}

div.wpcf7-mail-sent-ok {
	display: none !important;
}

.contact-form .btn {
	background-color: transparent;
	border: 2px solid;
	font-size: 16px;
	font-weight: 700px;
	outline: 0;
}

span.wpcf7-not-valid-tip {
    color: #a94442;
    font-size: 12px;
    font-weight: 700;
    line-height: 1.4;
}

.contact-after-form {
	float: left;
}

.contact-after-form .widget-title {
	padding-left: 0;
}

.contact-after-form .featured-thumbnails {
	margin-left: -10px;
	margin-right: -10px;
}

.contact-after-form .featured-thumbnails .featured-posts-image {
	width: 35%;
}

.contact-after-form .featured-thumbnails .featured-posts-image img {
	min-height: 70px;
	object-fit: cover;
}

.contact-after-form  .featured-thumbnails .featured-posts-text {
	width: 60%;
}

@media(min-width: 701px) {
	.four-parts.thumbs-3 .featured-thumbnails li {
		width: 33.333333%;
	}
}

#footer {
	background-color: #fff !important;
	border: none;
}

.footer-wrap {
	margin-top: 20px;
	margin-bottom: 10px;
}

.footer-logo {
	position: static;
}

#footer .content-social {
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	margin-top: 15px;
	padding: 10px 0;
}

#footer .footer-wrap a, #footer .copyright-text {
	color: #232323;
}

#bottom-menu {
	border-bottom: 1px solid #dedede;
}

#bottom-menu li {
	padding: 15px;
}

@media(max-width: 600px) {
	#bottom-menu li {
		display: block;
	}
}

div.wpcf7 {
	position: relative;
}

div.wpcf7 .form-success {
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #ededed;
    padding: 30px;
}

div.wpcf7 .form-success .facts {
	display: none;
}

div.wpcf7 .form-success h3 {
	text-align: center;
	position: relative;
	padding-top: 160px;
	color: #232323;
	font-size: 28px;
	text-transform: uppercase;
}

div.wpcf7 .form-success h3:before {
	content: '';
	position: absolute;
	width: 120px;
	height: 120px;
	border: 3px solid;
	border-radius: 50%;
    top: 0;
    left: 50%;
    margin-left: -60px;
}

div.wpcf7 .form-success h3:after {
	content: '';
	position: absolute;
	width: 60px;
	height: 30px;
	border-left: 3px solid;
	border-bottom: 3px solid;
	top: 39px;
    left: 50%;
    transform: rotate(-45deg);
    margin-left: -28px;
}

div.wpcf7 .form-success p {
	text-align: center;
	color: #888;
	font-weight: 600;
}

div.wpcf7 .form-success h4 {
	text-align: center;
	font-size: 1em;
	margin-top: 30px;
}

div.wpcf7 .form-success ol {
	counter-reset: item;
	list-style: none;
	float: left;
    margin-right: -40px;
}

div.wpcf7 .form-success ol li {
    margin: 0;
    padding-left: 27px;
    position: relative;
    line-height: 1.2;
    float: left;
    padding-right: 40px;
}

div.wpcf7 .form-success ol li:before {
	content: counter(item) ". ";
    counter-increment: item;
    font-weight: 700;
    position: absolute;
    top: 6px;
    font-size: 28px;
    left: 0;
    width: 22px;
    text-align: right;
}

button.close {
	background-color: transparent;
	border: none;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	outline: none;
}

button.close:before,
button.close:after {
	content: '';
	position: absolute;
	width: 20px;
	height: 1px;
	display: inline-block;
	background-color: #aaa;
	top: 20px;
	left: 10px;
}

button.close:before {
	transform: rotate(45deg);
}

button.close:after {
	transform: rotate(-45deg);
}

#cboxLoadedContent {
	width: 100% !important;
	overflow: hidden;
}

#cboxLoadedContent img {
	max-height: 97%;
}

@media(min-width: 701px) {

	.floating-share-icons {
		position: absolute;
		left: 0;
	}

	.single.post-template-default #primary {
		padding-left: 84px;
		position: relative;
	}

}

.post-page-date {
	float: inherit;
}